Bug 353071 - (mailschema) Need to support mail server schema
Need to support mail server schema
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.1.0beta
All All
high Severity high
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-10-25 15:27 EDT by Rich Megginson
Modified: 2015-12-07 12:18 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cvs commit log (1.49 KB, text/plain)
2007-10-26 18:05 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2007-10-25 15:27:49 EDT
We were going to remove (and already have) the old ns-mail schema from the
directory server for the next release.  However, we may have some customers that
are still using it.
Comment 1 Rich Megginson 2007-10-26 18:05:26 EDT
Created attachment 239651 [details]
cvs commit log

Fix Description: There are customers who are using the mail schema, so we need
to keep it in the product.

I just resurrected the old 50ns-mail.ldif schema and added it back to the
package.
Comment 3 Chandrasekar Kannan 2008-08-11 20:05:27 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.